### Method

# ClapperGtk SeekBar get_seek_method

#### Declaration [src]

    ClapperPlayerSeekMethod
    clapper_gtk_seek_bar_get_seek_method (
      ClapperGtkSeekBar* seek_bar
    )

#### Description [src]

Get `ClapperPlayerSeekMethod` used when seeking with seek bar.

Gets property | `ClapperGtk.SeekBar:seek-method`

#### Return value

Type: `ClapperPlayerSeekMethod`

`ClapperPlayerSeekMethod` used for seeking.